#ifndef INCLUDED_OOO_VBA_MSFORMS_FMBORDERSTYLE_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMBORDERSTYLE_HPP

#include "ooo/vba/msforms/fmBorderStyle.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMBORDERSTYLE_HPP
